### Spectracom TSYNC PCI

Last update: 26-Mar-2012 05:10 UTC

#### Synopsis

Address: 127.127.45.u
Reference ID: one of `GPS`, `IRIG`, `HVQ`, `FREQ`, `ACTS`, `PPS`, `PTP`, `ACT`, `USR`, `LOCL`
Driver ID: `Spectracom TSYNC PCI`
Driver Port: `/dev/tsyncpciu` Features: `(none)`

#### Description

This driver supports the Spectracom TSYNC PCI receiver.

#### Additional Information

Reference Clock Drivers